## spyder-reports 0.1.1

=== debian/changelog ===
spyder-reports (0.1.1-4) unstable; urgency=medium

  * Team Upload.
  * Fix FTBFS with pytest (>= 4) (Closes: #954612)
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Add upstream/metadata
  * Remove Un-necessary dep on dpkg-dev
  * Fix spelling in description

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 18 Dec 2020 00:55:56 +0530

spyder-reports (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Use versioned Build-Depends: python3-spyder (>= 3.3.2)
    to support debian patch 0002-set-TEMPDIR.patch. Closes: #915640.

 -- Drew Parsons <dparsons@debian.org>  Thu, 06 Dec 2018 12:13:54 +0800

spyder-reports (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * debian patch 0002-set-TEMPDIR.patch uses spyder API to set TEMPDIR
  * Standards-Version: 4.2.1
  * debhelper compatibility level 11
  * debian/control: update Vcs tags to salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Wed, 05 Dec 2018 13:12:51 +0800

spyder-reports (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #872534)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 16 Oct 2017 09:07:23 +0100
