=== debian/control ===
Source: spyder-reports
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pandoc <!nocheck>,
               python3-all,
               python3-matplotlib <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
               python3-pytestqt <!nocheck>,
               python3-pweave <!nocheck>,
               python3-setuptools,
               python3-spyder (>= 3.3.2)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/science-team/spyder-reports
Vcs-Git: https://salsa.debian.org/science-team/spyder-reports.git
Homepage: https://github.com/spyder-ide/spyder-reports
Rules-Requires-Root: no

Package: python3-spyder-reports
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         pandoc
Description: plugin to render scientific reports within the Spyder IDE
 Spyder-reports is a plugin for the Spyder IDE which renders scientific reports
 written in Markdown. The preview is displayed on a separate panel and uses
 pandoc and Pweave in the backend to perform the conversion from Markdown to
 HTML.
