=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=spyder-reports
export PYBUILD_AFTER_INSTALL=rm -f {destdir}/{install_dir}/.coverage

%:
	dh $@ --with python3 --buildsystem=pybuild
